{
  "minecraft": {
    "version": "1.21.1",
    "modLoaders": [
      {
        "id": "neoforge-21.1.215",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Create V3 Neuf",
  "version": "3.3.0",
  "author": "",
  "files": [
    {
      "projectID": 532610,
      "fileID": 6785734,
      "required": true
    },
    {
      "projectID": 940057,
      "fileID": 6054947,
      "required": true
    },
    {
      "projectID": 974009,
      "fileID": 6060348,
      "required": true
    },
    {
      "projectID": 404465,
      "fileID": 7245937,
      "required": true
    },
    {
      "projectID": 257814,
      "fileID": 7221171,
      "required": true
    },
    {
      "projectID": 979761,
      "fileID": 6692011,
      "required": true
    },
    {
      "projectID": 1052708,
      "fileID": 7005944,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 7238829,
      "required": true
    },
    {
      "projectID": 931925,
      "fileID": 6616326,
      "required": true
    },
    {
      "projectID": 682515,
      "fileID": 7078247,
      "required": true
    },
    {
      "projectID": 456956,
      "fileID": 5813117,
      "required": true
    },
    {
      "projectID": 1253573,
      "fileID": 7226648,
      "required": true
    },
    {
      "projectID": 1171602,
      "fileID": 6825732,
      "required": true
    },
    {
      "projectID": 254284,
      "fileID": 7226584,
      "required": true
    },
    {
      "projectID": 404468,
      "fileID": 7209616,
      "required": true
    },
    {
      "projectID": 1316458,
      "fileID": 6824093,
      "required": true
    },
    {
      "projectID": 689467,
      "fileID": 7221528,
      "required": true
    },
    {
      "projectID": 790626,
      "fileID": 7200212,
      "required": true
    },
    {
      "projectID": 688768,
      "fileID": 7216917,
      "required": true
    },
    {
      "projectID": 1163206,
      "fileID": 6969894,
      "required": true
    },
    {
      "projectID": 1162995,
      "fileID": 6678349,
      "required": true
    },
    {
      "projectID": 1263228,
      "fileID": 7003096,
      "required": true
    },
    {
      "projectID": 394468,
      "fileID": 6382651,
      "required": true
    },
    {
      "projectID": 868230,
      "fileID": 6281991,
      "required": true
    },
    {
      "projectID": 1057194,
      "fileID": 6328368,
      "required": true
    },
    {
      "projectID": 1389573,
      "fileID": 7259249,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 6616291,
      "required": true
    },
    {
      "projectID": 659110,
      "fileID": 6273893,
      "required": true
    },
    {
      "projectID": 238551,
      "fileID": 7099728,
      "required": true
    },
    {
      "projectID": 1005676,
      "fileID": 7192082,
      "required": true
    },
    {
      "projectID": 398521,
      "fileID": 6917256,
      "required": true
    },
    {
      "projectID": 855414,
      "fileID": 7114204,
      "required": true
    },
    {
      "projectID": 1072349,
      "fileID": 7155413,
      "required": true
    },
    {
      "projectID": 421377,
      "fileID": 6254465,
      "required": true
    },
    {
      "projectID": 639584,
      "fileID": 7019925,
      "required": true
    },
    {
      "projectID": 535489,
      "fileID": 7032247,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 6926281,
      "required": true
    },
    {
      "projectID": 1139062,
      "fileID": 6555981,
      "required": true
    },
    {
      "projectID": 871799,
      "fileID": 6799524,
      "required": true
    },
    {
      "projectID": 938643,
      "fileID": 5453382,
      "required": true
    },
    {
      "projectID": 1216624,
      "fileID": 7231493,
      "required": true
    },
    {
      "projectID": 1145462,
      "fileID": 6880789,
      "required": true
    },
    {
      "projectID": 1276341,
      "fileID": 6596787,
      "required": true
    },
    {
      "projectID": 686911,
      "fileID": 7032371,
      "required": true
    },
    {
      "projectID": 1154622,
      "fileID": 7116083,
      "required": true
    },
    {
      "projectID": 898963,
      "fileID": 6751650,
      "required": true
    },
    {
      "projectID": 1264423,
      "fileID": 7104384,
      "required": true
    },
    {
      "projectID": 1387913,
      "fileID": 7259209,
      "required": true
    },
    {
      "projectID": 842106,
      "fileID": 7017844,
      "required": true
    },
    {
      "projectID": 1005914,
      "fileID": 7085021,
      "required": true
    },
    {
      "projectID": 583345,
      "fileID": 6315149,
      "required": true
    },
    {
      "projectID": 527361,
      "fileID": 7231908,
      "required": true
    },
    {
      "projectID": 1238567,
      "fileID": 7168412,
      "required": true
    },
    {
      "projectID": 938917,
      "fileID": 7046407,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 6614392,
      "required": true
    },
    {
      "projectID": 448233,
      "fileID": 7167812,
      "required": true
    },
    {
      "projectID": 869524,
      "fileID": 7072353,
      "required": true
    },
    {
      "projectID": 1144296,
      "fileID": 7174986,
      "required": true
    },
    {
      "projectID": 455508,
      "fileID": 6661598,
      "required": true
    },
    {
      "projectID": 1226755,
      "fileID": 7168283,
      "required": true
    },
    {
      "projectID": 1317252,
      "fileID": 7241000,
      "required": true
    },
    {
      "projectID": 852663,
      "fileID": 5731747,
      "required": true
    },
    {
      "projectID": 968398,
      "fileID": 7251823,
      "required": true
    },
    {
      "projectID": 711216,
      "fileID": 7071549,
      "required": true
    },
    {
      "projectID": 385587,
      "fileID": 7090228,
      "required": true
    },
    {
      "projectID": 949995,
      "fileID": 7218302,
      "required": true
    },
    {
      "projectID": 1167473,
      "fileID": 7043267,
      "required": true
    },
    {
      "projectID": 429235,
      "fileID": 5850121,
      "required": true
    },
    {
      "projectID": 328085,
      "fileID": 7178775,
      "required": true
    },
    {
      "projectID": 361276,
      "fileID": 6354238,
      "required": true
    },
    {
      "projectID": 403422,
      "fileID": 6941989,
      "required": true
    },
    {
      "projectID": 422301,
      "fileID": 7169832,
      "required": true
    },
    {
      "projectID": 1107296,
      "fileID": 7226964,
      "required": true
    },
    {
      "projectID": 631990,
      "fileID": 5970513,
      "required": true
    },
    {
      "projectID": 570073,
      "fileID": 5973188,
      "required": true
    },
    {
      "projectID": 1173964,
      "fileID": 6064142,
      "required": true
    },
    {
      "projectID": 410295,
      "fileID": 5453385,
      "required": true
    },
    {
      "projectID": 495476,
      "fileID": 7140307,
      "required": true
    },
    {
      "projectID": 1264093,
      "fileID": 6539782,
      "required": true
    },
    {
      "projectID": 619320,
      "fileID": 7168639,
      "required": true
    },
    {
      "projectID": 658587,
      "fileID": 6024462,
      "required": true
    },
    {
      "projectID": 351264,
      "fileID": 6994056,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 7023453,
      "required": true
    },
    {
      "projectID": 686836,
      "fileID": 7197836,
      "required": true
    },
    {
      "projectID": 1241678,
      "fileID": 7226986,
      "required": true
    },
    {
      "projectID": 655608,
      "fileID": 7173597,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 6529130,
      "required": true
    },
    {
      "projectID": 1101111,
      "fileID": 7084345,
      "required": true
    },
    {
      "projectID": 1199930,
      "fileID": 6494938,
      "required": true
    },
    {
      "projectID": 618298,
      "fileID": 7168230,
      "required": true
    },
    {
      "projectID": 324717,
      "fileID": 6853386,
      "required": true
    },
    {
      "projectID": 314906,
      "fileID": 7157142,
      "required": true
    },
    {
      "projectID": 935929,
      "fileID": 7227739,
      "required": true
    },
    {
      "projectID": 580555,
      "fileID": 6420931,
      "required": true
    },
    {
      "projectID": 628539,
      "fileID": 7245196,
      "required": true
    },
    {
      "projectID": 834607,
      "fileID": 7129240,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 5786327,
      "required": true
    },
    {
      "projectID": 936015,
      "fileID": 7063201,
      "required": true
    },
    {
      "projectID": 416089,
      "fileID": 7117040,
      "required": true
    },
    {
      "projectID": 367706,
      "fileID": 7248363,
      "required": true
    },
    {
      "projectID": 841890,
      "fileID": 6669522,
      "required": true
    }
  ],
  "overrides": "overrides"
}